Subject: RE: Response Request: COPS PIBs standardization due-diligence fe edback

From: "Hahn, Scott" <[email-masked]>
Date: Tue, 22 Jan 2002 08:58:19 -0800

Bert has asked me to make a clarification. 

Brian Carpenter <[email-masked]> is collecting data for those who are
implementing or possibly planning on implementing COPS-PR and the Diffserv
PIB. If you are planning on implementing COPS or COPS-PR and any PIBs, but
not the Diffserv PIB, then please forward the mail to our AD, Bert Wijnen
<[email-masked]>, and myself.

Thanks again.